Recently got a PS3 (CECH-3004A | FW 4.70) can I get Homebrews to work?

Discussion in 'PS3 - Hacking & Homebrew' started by xXDungeon_CrawlerXx, Sep 7, 2015.

  1. xXDungeon_CrawlerXx
    OP

    xXDungeon_CrawlerXx GBAtemp Maniac

    Member
    1,187
    510
    Jul 29, 2015
    Liverpool
    Hey Guys,

    I recently got a PS3 from a friend which is on Firmware 4.70.
    I never had a PS3 before and I'm new to the PS3-Scene.

    Model-No.: CECH-3004A.

    Is there a way to get homebrews to work on it?
    Can I get a CFW to work on it?
     
  2. Wazier

    Wazier Newbie

    Newcomer
    3
    0
    Aug 26, 2015
    Netherlands
  3. xXDungeon_CrawlerXx
    OP

    xXDungeon_CrawlerXx GBAtemp Maniac

    Member
    1,187
    510
    Jul 29, 2015
    Liverpool
    Warning: Spoilers inside!
    What do I need to exploit this version?
     
  4. MisterTea

    MisterTea Member

    Newcomer
    44
    14
    Oct 10, 2010
    France
    No you can't exploit it, it's a 3k ...

    The only way is cobra ode and it's shit.
     
  5. Alex3DSU

    Alex3DSU GBAtemp Regular

    Member
    106
    18
    Apr 4, 2015
    United States
    ........
    I think hacking can get your PS3 banned.
     
  6. xXDungeon_CrawlerXx
    OP

    xXDungeon_CrawlerXx GBAtemp Maniac

    Member
    1,187
    510
    Jul 29, 2015
    Liverpool
    argh >_> Shit.
    Will be there a way to do that sometime?

    — Posts automatically merged - Please don't double post! —

    Is there nothing else I can do with a PS3 CECH3004A-Model right now? No way to run Homebrew or another stuff without this expensive COBRA_Shit?
     
  7. Wazier

    Wazier Newbie

    Newcomer
    3
    0
    Aug 26, 2015
    Netherlands
    Is your ps3 downgradable
     
  8. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    No it's not.

    No there's nothing you can do other than ODE. Even if the unit was downgradable, you'd need to buy an E3 flasher or find someone to downgrade for you. Any slim or superslim is stuck with ODE, which hasn't been worth doing since 4.65.

    There hasn't been any changes on the CFW front in several years, and probably won't change due to Sony fixing their ECSDA implementation.
     
  9. xXDungeon_CrawlerXx
    OP

    xXDungeon_CrawlerXx GBAtemp Maniac

    Member
    1,187
    510
    Jul 29, 2015
    Liverpool
    So you mean even if I have a ODE, I can't use it? I want to run homebrews and probably playing backups (PS1 - PS3, Emulators and such).
     
  10. gunner007

    gunner007 GBAtemp Advanced Maniac

    Member
    1,506
    368
    Dec 31, 2013
    United States
    Can't run homebrew on ODE. (no emulators)
    Most you can do is play PS3 backups. But don't even ODE's have a method on 4.70 - and even if they did, post 4.56 requires swap discs which are honestly more of a hassle than they're worth. Better off selling the slim and buying an exploitable model.
     
  11. xXDungeon_CrawlerXx
    OP

    xXDungeon_CrawlerXx GBAtemp Maniac

    Member
    1,187
    510
    Jul 29, 2015
    Liverpool
    thanks for your answer. Will try to get an exploitable model.
     
  12. Reecey

    Reecey Mario 64 (favorite game of all time)

    Member
    4,274
    1,109
    Mar 7, 2010
    At Home :)
    I have an exploitable PS3, just looking for someone to CFW it for me in the uk. If anyone wants to do it for me for free let me know PM me and I will send it to you via myhermes. I can get it done just cannot be bothered to pay for it but would pay the P&P obviously. I think paying like £30.00 just for a one off CFW job is a rip off tbrh, especially when you can buy an eflasher for like a one off payment of about £50.00. I used to do local xbox360 modding for free all the time and that is way harder and way more expensive for all the equipment needed!